@charset "utf-8";

h3 {
	font-size: 2.25rem;
  color: #ccbbaa;
	letter-spacing: .3em;
	padding: 0.5em 0 1em 1em;
  background-color: rgba(0,0,0,.5);
  position: relative;
}
h3::after {
  content:"";
  position: absolute;
  left:0;
  bottom: 0.5em;
  width: 100%;
	border-bottom: 1px solid rgba(255,255,255,.4);
}

.tab_content ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 2.5%;
}
.tab_content ul.powder_ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 5%;
}
.tab_content ul li {
	width: calc((100% - 8%) / 3);
	margin-top: 5%;
}
.tab_content ul li.half {
	width: calc((100% - 5%) / 2);
}
.tab_content ul li.double {
	width: calc((((100% - 5%) / 3) * 2) + 2.5%);
}
.tab_content ul li.double ul {
	width: 100%;
	display: block;
}
.tab_content ul li.double ul li {
	width: 100%;
	margin-top: 0;
}
.tab_content ul li.double ul li.double_scd {
	margin-top: 5%;
}

.tab_content ul li.tri {
	width: 100%;
}
.tab_content ul li.tri_s {
	width: calc((((100% - 5%) / 3) * 2) + 2.5%);
	margin-left:10px;
	margin-right: 10px;
}

.tab_content ul li.item_b {
	width: calc((((100% - 5%) / 3) * 2) + 2.5%);
	margin-top: 5%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.tab_content ul li.item_c {
	width: calc((100% - 5%) / 3);
	margin-top: 5%;
	display: block;
}
.tab_content ul li.three_four {
	width: calc((((100% - 5%) / 4) * 3) + 1%);
}
.tab_content ul li.one_four {
	width: calc(((100% - 5%) / 4) + 1%);
}
.tab_content ul li.one_four h4,
.tab_content ul li.three_four h4 {
	margin-top: 0;
}

.tab_content ul li.item_c ul li {
	width: 100%;
	margin-top: 0;
}
.tab_content ul li h4 {
	height: 95px;
	font-size: 1.25rem;
  text-align: left;
	border-bottom:1px solid rgba(255,255,255,.4);
	letter-spacing: 0;
	margin-top: 3%;
	line-height: 1.25;
	display: flex;
	align-items: center;
  justify-content: left;
}
.tab_content ul li h4.hg100{
	height: 120px;
}
.tab_content ul li.tri h4 {
	padding-left: 1%;
}
.tab_content ul li.tri figure.back_none,
.tab_content ul li.half figure.back_none {
	background-color:transparent;
	padding: 0;
}
.tab_content ul li h4 span {
	font-size: 70%;
}
/*
#kitchen_content   ul li h4,
#bathroom_content  ul li h4,
#powder_content    ul li h4,
#ecology_content   ul li h4,
#amenity_content   ul li h4,
#security_content  ul li h4,
#structure_content ul li h4 {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 5%;
}
*/

#ecology_content ul li h4,
#amenity_content ul li h4,
#security_content ul li h4,
#structure_content ul li h4 {
	margin-top: 0;
}
ul li h4 .zeh {
	display: block;
	width: 60px;
}
.tab_content figure {
	background: #fff;
	padding: 3%;
	margin-top: 3%;
}
.tab_content figure.mt15{
	margin-top: 15%;
}
figure.pd0 {
	padding: 0;
}
.tab_content ul li.double figure {
	margin-top: 1.35%;
	padding: 1.5%;
}

.tab_content ul li p {
	margin-top: 2%;
}
.tab_content ul li.double p {
		margin-top: 0.75%;
}
.tab_content ul li.item_b .item_bl,
.tab_content ul li.item_b .item_br {
	width: calc((100% - 2.5%) /2);
}
/*
.tab_content ul li.item_b .item_br {
	background-color: #FFF;
	padding: 3%;
}
.tab_content ul li.item_b .item_br img {
	width: 90%;
	margin: auto;
}*/
.tab_content ul li.item_b .item_bl img {
	width: 96%;
	margin: auto;
}
p.item_bano {
  font-size:0.75rem;
  text-align: justify;
  letter-spacing: -.06em;
  margin-top: 3%;
}
.tab_content ul li.item_b .item_br p.item_bano {
/*
	color: #000;
*/
}
.tab_content ul li.item_c p.item_bano {
	color: #fff;
}

/*　イレギュラー　*/

.tab_content ul li h4.mt20 {
	margin-top: 15%;
}
.tab_content ul li .mt10 {
	margin-top: 3%;
}
.tab_content ul li h4.mth4 {
	margin-top: 5%!important;
}
#bathroom_content .tab_content ul li.item_b {
	margin-top: 15%;
}
#ecology_content ul li.double figure img {
	width: 97.5%;
	margin: 0;
}

figure.pdn {
	padding: 0;
}
figure.mgn {
	margin: 0;
}
li.double div.double_cont {
	display: flex;
	justify-content: space-between;
}
li.double div.double_cont figure,
li.double div.double_cont p {
	width: 49%;
	padding: 0;
}
.item_column {
	width: 100%;
	/* background: #fff; */
	margin-top: 5%;
	padding: 2.5%;
	color: #fff;
	border: solid 1px #fff;
}
.item_column img {
	width: 95%;
	margin: 1%;
}
.item_column .column_h {
	margin: 1% 0;
	color: #fff;
}
.double .w_double {
	display: flex;
	justify-content: space-between;
	gap: 5%;
}
.double .w_double img {
	width: 80%;
}
.double .w_double h4 {
	margin-top: 0;
}
#bathroom_content ul li h4.mt0 {
	margin-top: 0;
}
.tab_content ul li ul.q_inner li {
	width: 100%;
	margin-top: 5%;
}
.tab_content ul li ul.q_inner li:first-child {
	margin-top: 0;
}
#ecology_content ul li h4.mt10,
#amenity_content ul li h4.mt10 {
	margin-top: 3%;
}
.tab_content ul li.tri figure {
	background: #fff;
	padding: 1%;
	margin-top: 1%;
}
.tab_content ul li.tri p {
	margin-top: .5%;
}

.tab_content ul li.tri .tri_inner {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap:2.5%;
	margin-top: 1%;
}
.tab_content ul li.tri .tri_inner figure,
.tab_content ul li.tri .tri_inner .item_column {
	margin-top: 0;
}
figure.rimless{
	padding: 0;
}
#security_content ul li h4.mt001 {
	margin-top: 11%;
}
#security_content ul li h4.mt002 {
	margin-top: 24%;
}
.fg_08_13 img {
	width: 70%;
	margin: auto;
}
.tab_content ul li div.halfhalf {
	display: flex;
	justify-content: space-between;
	gap:2.5%;
}
.tab_content ul li div.halfhalf figure {
	width: 42.5%;
}
.tab_content ul li div.halfhalf p {
	width: 55%;
}

.bottom_tubs {
	margin-top: 10em;
}


.br960 {
  display: none;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* 1280*/
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1280px) {

.tab_content ul li h4 {
	font-size: 1.65vw;
}
.tab_content ul li p {
	font-size: 1.25vw;
}
.tab_content ul li p.item_bano {
	font-size:1vw;
}
ul li h4 .zeh {
	width: 4.6875vw;
}
#security_content ul li h4.mt001 {
	margin-top: 6%;
}
#security_content ul li h4.mt002 {
	margin-top: 19%;
}

}


/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* 1100*/
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1280px) {
.contentHead {
  margin-bottom: 10vw;
}
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* 960*/
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 960px) {

h3 {
	font-size: 4vw;
}
p.item_bano {
	font-size: 1.5625vw;
}
#security_content ul li h4.mt001 {
	margin-top: 8%;
}
#security_content ul li h4.mt002 {
	margin-top: 19%;
}
.tab_content ul li h4 {
  font-size: 2vw;
}
.tab_content ul li p{
  font-size:1.5vw;
}
.br960 {
  display: block;
}
.tab_content ul li p.item_bano {
  font-size:1.3vw;
}
}




/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* 767*/
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 767px) {

.tb,
.br960,
.delSP{
	display: none;
}

h3 {
	font-size: 6.4vw;
	padding: 0.5em 0 1em 0.5em;
}

.tab_content ul {
	display: block;
}
.tab_content ul li {
	width: 92%;
	margin: 40px auto 0;
}
.tab_content ul li.half,
.tab_content ul li.double,
.tab_content ul li.tri,
.tab_content ul li.tri_s,
.tab_content ul li.three_four,
.tab_content ul li.one_four {
	width: 95%;
}
.tab_content ul li h4 {
	height: 16vw;
	font-size: 4vw;
}
.tab_content ul li.item_b {
	display: block;
	width: 95%;
	margin: 10% auto 0;
}
.tab_content ul li.item_b .item_bl,
.tab_content ul li.item_b .item_br {
	width: 100%;
	margin: auto;
}
.tab_content ul li.item_b .item_br {
	margin-top: 10px;
}

.tab_content ul li p {
	font-size: 3.125vw;
}
.tab_content ul li.item_c {
	width: 95%
}
.tab_content ul li p.item_bano {
	font-size: 2.6667vw;
}
ul li h4 .zeh {
	width: 10.6666vw;
}

#kitchen_content .item_b .item_br {
	padding: 7%;
}
#bathroom_content .item_b {
	margin-top: 10%;
}
#ecology_content ul li.double figure img {
/*	height: auto;*/
	width: 100%;
}
li.double div.double_cont {
	display: block;
}
li.double div.double_cont figure,
li.double div.double_cont p {
	width: 95%;
}

.tab_content ul li,
.tab_content ul li h4.mth4 {
	margin-top: 10%!important;
}

.tab_content figure.wd50{
	width: 50%;
	margin: 3% auto 0;
}

.double .w_double {
	display: block;
}
.double .w_double img {
	width: 100%;
}
.double .w_double h4 {
	margin-top: 3%;
}
.tab_content ul li.tri .tri_inner {
	display: block;
}
#security_content ul li h4.mt001,
#security_content ul li h4.mt002 {
	margin-top: 10%;
}
.tab_content ul li div.halfhalf {
	display: block;
}
.tab_content ul li div.halfhalf figure,
.tab_content ul li div.halfhalf p {
	width: 100%;
}
.tab_content ul li.tri figure.back_none {
	padding-bottom: 3%;
}

}

.caption {
    display: none;
}

.caption.is-active {
    display: block;
}

